Support » Plugin: Translate Wordpress with GTranslate » WP 6.0 Breaks Plugin

  • Resolved mikkelcortnum

    (@mikkelcortnum)


    Hey I’ve been using your plugin for about a couple of weeks only, and it works awesome. However, after I upgraded to the new version of WordPress (6.0), it seems the plugin does not respond to clicks on the flags anymore.

    I am using flags only, but I doubt it is different if I change the style.

    I’m hoping you will fix this ASAP, as I think many users will start having this problem, the way that WordPress 6.0 has been marketed as a upgrade that would not break functionality.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter mikkelcortnum

    (@mikkelcortnum)

    Hello, is this not an important issue ??

    Plugin Author edo888

    (@edo888)

    Hi,

    I have checked your website and the translations work fine for me.

    Please do not bump forum posts.

    Thanks! 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.